{# empty Twig template #}
<table border="2">

 <tr>

 <th> Id </th>

 <th> Title</th>

 <th> Show picture </th>

 </tr>

 

 {% for image in images %}

 <tr>

 <th>{{image.id}}</th>

 <th>{{image.titre}}</th>
 


 <th>

 {# <a href="{{path("my_image_route", {'id':image.id })}}">Show picture #}
     <a href="{{path("my_image_route", {'id':image.id })}}">Show picture

 </a> 

</th>

 </tr>

 {% endfor %}

</table>

